﻿@charset "utf-8";

body {
	font-size: 14px;
	line-height: 28px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	margin: 0px;
	background-image: url(../imgs/back.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	-webkit-text-size-adjust:none;
	padding: 0px;
}
img {
	border: none;
}
a img.img_alpha {
}
a:hover img.img_alpha {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#header {
	width: 990px;
	height: 85px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
}
#header ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#header li  {
	padding: 0px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 0px;
}
#header li#hn1 {
	width: 330px;
	height: 85px;
	margin-left: 5px;
}
#header li#hn2 {
	width: auto;
	height: auto;
	margin-top: 45px;
	margin-left: 17px;
}
#header li#hn3 {
	width: 260px;
	height: 34px;
	float: right;
	margin-right: 5px;
}
#header li#hn4 {
	width: 260px;
	height: 49px;
	float: right;
	margin-right: 5px;
}
#navi {
	width: 965px;
	height: 60px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../imgs/header/nav_back.png);
	padding-left: 25px;
	margin-bottom: 55px;
}
.text_arrow {
	font-size: 8px;
	color: #C00;
	font-weight: normal;
}
#header a {
	text-decoration: none;
	color: #FFF;
}
#header a:hover {
	color: #03F;
}
#contents {
	width: 990px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#con_left {
	width: 750px;
	height: auto;
	float: left;
	margin-left: 5px;
}
#con_right {
	width: 230px;
	height: auto;
	float: right;
	margin-right: 5px;
}
#sidenav {
	width: 230px;
	height: auto;
	float: left;
	background-color: #5895CD;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari and Chrome */
	border-radius: 4px;
	behavior: url(border-radius.htc);
	margin-bottom: 15px;
}
#sidenav3 {
	width: 230px;
	height: auto;
	float: left;
	margin-bottom: 15px;
}
#sidenav_box1  {
	width: 230px;
	height: 74px;
	float: left;
	margin: 0px;
}
#sidenav_box2 {
	width: 230px;
	height: 49px;
	float: left;
	margin: 0px;
}
#sidenav_text {
	width: 200px;
	height: auto;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	color: #FFF;
	font-size: 10px;
	line-height: 13px;
	text-align: justify;
}
.text_red {
    color: #F00;
}
.text_orange {
    color: #FFAC00;
}
#calendar {
	width: 206px;
	height: auto;
	float: left;
	background-color: #FFF;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari and Chrome */
	border-radius: 4px;
	behavior: url(border-radius.htc); /* IE */
	margin-left: 8px;
	margin-bottom: 8px;
	padding-left: 8px;
	font-size: 12px;
	color: #333;
	line-height: 30px;
	padding-bottom: 8px;
}
#calendar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#calendar li  {
	padding: 0px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 0px;
}
#calendar li#hn1 {
	width: 197px;
	height: auto;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#calendar li#hn2 {
	width: 27px;
	height: 27px;
	text-align: center;
	margin-right: -1px;
	margin-bottom: -1px;
	border: 1px solid #CCC;
}
#calendar li#hn3 {
	width: 27px;
	height: 27px;
	text-align: center;
	color: #FF9600;
	margin-right: -1px;
	margin-bottom: -1px;
	border: 1px solid #CCC;
}
#calendar li#hn4 {
	width: 27px;
	height: 27px;
	text-align: center;
	color: #F00;
	margin-right: -1px;
	margin-bottom: -1px;
	border: 1px solid #CCC;
}
#calendar li#hn5 {
	width: 27px;
	height: 27px;
	text-align: center;
	color: #F90;
	margin-right: -1px;
	margin-bottom: -1px;
	border: 1px solid #CCC;
}
#calendar li#hn6 {
	width: 187px;
	height: auto;
	text-align: justify;
	line-height: 13px;
	padding-top: 10px;
	padding-bottom: 5px;
	font-size: 10px;
	padding-left: 5px;
	padding-right: 5px;
}
#time {
	width: 214px;
	height: auto;
	float: left;
	background-color: #FFF;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari and Chrome */
	border-radius: 4px;
	behavior: url(border-radius.htc); /* IE */
	margin-left: 8px;
	margin-bottom: 8px;
}
#time ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#time li  {
	padding: 0px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 0px;
}
#time li#hn1 {
	width: 214px;
	height: 25px;
	margin-bottom: 10px;
}
#time li#hn2 {
	width: 214px;
	height: 66px;
}
#time li#hn3 {
	width: 190px;
	height: auto;
	margin-bottom: 13px;
	font-size: 10px;
	line-height: 13px;
	margin-left: 12px;
	color: #333;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#time li#hn4 {
	width: 214px;
	height: auto;
}
#time li#hn54 {
	width: 214px;
	height: 100px;
}
#btn_price {
	width: 111px;
	height: 46px;
	float: left;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari and Chrome */
	border-radius: 4px;
	behavior: url(border-radius.htc);
}
#btn_access {
	width: 111px;
	height: 46px;
	float: left;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari and Chrome */
	border-radius: 4px;
	behavior: url(border-radius.htc);
	margin-left: 8px;
}
#p_car {
	width: 230px;
	height: 40px;
	float: left;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari and Chrome */
	border-radius: 4px;
	behavior: url(border-radius.htc);
	margin-top: 15px;
}
#footer1 {
	width: 100%;
	height: auto;
	background-image: url(../imgs/footer/footer_back.gif);
	float: left;
	background-color: #0067CD;
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 35px;
}
#footer2 {
	width: 100%;
	height: 65px;
	float: left;
	background-color: #34AFFF;
}
#footer3 {
	width: 100%;
	height: 65px;
	float: left;
	background-color: #0067CD;
}
#f_logo {
	width: 990px;
	height: 158px;
	margin-right: auto;
	margin-left: auto;
}
#f_logo1 {
	width: 345px;
	height: 100px;
	margin-left: 20px;
	float: left;
	margin-top: 55px;
}
#f_logo2 {
	width: 135px;
	height: 100px;
	float: left;
	margin-left: 110px;
	margin-top: 55px;
}
#pagetop {
	width: 160px;
	height: 155px;
	float: right;
}
#f_nav {
	width: 990px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
	line-height: 12px;
}
#f_nav a {
	text-decoration: none;
	color: #FFF;
}
#f_nav a:hover {
	text-decoration: underline; /*下線あり*/
	color: #FFF;
}
#f_nav1 {
	width: 345px;
	height: auto;
	margin-right: 0px;
	margin-left: 5px;
	float: left;
	margin-top: 5px;
	margin-bottom: 40px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #408dda;
	padding-top: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #408dda;
	padding-left: 35px;
}
#f_nav1 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#f_nav1 li  {
	text-decoration: none;
	display: block;
	height: auto;
	float: left;
	background-image: url(../imgs/footer/arrow.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#f_nav1 li#hn1 {
	width: 180px;
}
#f_nav1 li#hn2 {
	width: 130px;
}
#f_nav2 {
	width: 270px;
	height: auto;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	margin-top: 5px;
	margin-bottom: 40px;
	padding-top: 3px;
	padding-left: 35px;
}
#f_nav2 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#f_nav2 li  {
	text-decoration: none;
	display: block;
	height: auto;
	float: left;
	background-image: url(../imgs/footer/arrow.gif);
	background-repeat: no-repeat;
	width: 110px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#f_nav3 {
	width: 255px;
	height: auto;
	margin-right: 0px;
	margin-left: 5px;
	float: left;
	margin-top: 5px;
	margin-bottom: 40px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #408dda;
	padding-top: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #408dda;
	padding-left: 35px;
}
#f_nav3 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#f_nav3 li  {
	text-decoration: none;
	display: block;
	height: auto;
	float: left;
	background-image: url(../imgs/footer/arrow.gif);
	background-repeat: no-repeat;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#f_nav3 li#hn1 {
	width: 135px;
}
#f_nav3 li#hn2 {
	width: 60px;
}
#f_adress {
	width: 990px;
	height: 65px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 12px;
}
#f_adress ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#f_adress li  {
	padding: 0px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 0px;
}
#f_adress li#hn1 {
	width: 444px;
	height: auto;
	margin-bottom: 10px;
	color: #FFF;
	font-size: 13px;
	line-height: 13px;
	margin-left: 5px;
	margin-top: 27px;
	padding-left: 20px;
}
#f_adress li#hn2 {
	width: 245px;
	height: 35px;
	margin-top: 16px;
	margin-right: 11px;
}
#f_adress li#hn3 {
	width: 265px;
	height: 65px;
}
#f_cr {
	width: 990px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
	line-height: 10px;
	color: #FFF;
	text-align: center;
	margin-top: 27px;
}
